Bug 1208 - bug 0000892 NOT fixed
: bug 0000892 NOT fixed
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-08-20 01:25 by
Modified: 2004-06-29 17:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-08-20 01:25:00
При нажатии ALT+Enter в командную строку переносится имя файла с пропущенной
русской буквой \"я\". Ошибка осталась в последней версии mc из
Sisyphus. 4.5.99a
Проявляется в системе с локалью cp1251
---

---
------- Comment #1 From 2003-01-20 13:10:37 -------
Очень досадный таракан.
------- Comment #2 From 2003-01-20 13:10:37 -------
Очень досадный таракан.
------- Comment #3 From 2003-02-07 12:39:20 -------
В версии 4.6.0-alt1 этого не наблюдается
------- Comment #4 From 2003-02-07 12:39:20 -------
В версии 4.6.0-alt1 этого не наблюдается